## rust-formatx 0.2.4

=== debian/changelog ===
rust-formatx (0.2.4-1) unstable; urgency=medium

  * Package formatx 0.2.4 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Sat, 07 Jun 2025 09:32:04 +0200
