=== debian/control ===
Source: rust-formatx
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/formatx]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/formatx
Homepage: https://github.com/clitic/formatx
X-Cargo-Crate: formatx
Rules-Requires-Root: no

Package: librust-formatx-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-formatx+default-dev (= ${binary:Version}),
 librust-formatx-0-dev (= ${binary:Version}),
 librust-formatx-0+default-dev (= ${binary:Version}),
 librust-formatx-0.2-dev (= ${binary:Version}),
 librust-formatx-0.2+default-dev (= ${binary:Version}),
 librust-formatx-0.2.4-dev (= ${binary:Version}),
 librust-formatx-0.2.4+default-dev (= ${binary:Version})
Description: Macro for formatting non literal strings at runtime - Rust source code
 Source code for Debianized Rust crate "formatx"
